## org.h2.build.upgrade
Class UpgradeCreator

    java.lang.Object
      org.h2.build.upgrade.UpgradeCreator

    public class UpgradeCreator

extends java.lang.Object

Creates the v 1.1 upgrade sources

Constructor Summary
`UpgradeCreator()`

Method Summary
`static void` `main(java.lang.String[] args)` This method is called when executing this application from the command line.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UpgradeCreator

    public UpgradeCreator()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  This method is called when executing this application from the command line.

  Parameters:
    `args` - the command line parameters
  Throws:
    `java.lang.Exception`